@charset "utf-8";

/************************* program boxes *****************************/
.box.normal_program, .box.sticky_program, .box.premium_program, .box.new_program, .box.free_program  {
	width:631px;
	float:left;
	position:relative;
	z-index:100;
	filter:none;
	color:black;
}

div.distance_bar {
	height:55px;
}

.box.normal_program, .box.new_program {
	background-image: url(../img/prog_grad_grey.gif);
	/*background-image: url(../img/prog_grad_blue.gif);*/
	background-image: url(../img/prog_grad_green.gif);
	background-repeat: repeat-x;
}

div.box.normal_program .bl, .box.new_program .bl{
	/*background-image: url(../img/grey_box_bl.gif);*/
	background-image: url(../img/green_box_bl.gif);
	/*background-image: url(../img/light_grey_box_bl.gif);*/
	/*background-image: url(../img/blue_box_bl.gif);*/
}

div.box.normal_program .br, .box.new_program .br{
	/*background-image: url(../img/grey_box_br.gif);*/
	background-image: url(../img/green_box_br.gif);
	/*background-image: url(../img/light_grey_box_br.gif);*/
	/*background-image: url(../img/blue_box_br.gif);*/
}

.box.sticky_program {
	background-image: url(../img/prog_grad_yel.gif);
	background-repeat: repeat-x;
}

div.box.sticky_program .bl{
	background-image: url(../img/yellow_box_bl.gif);
}

div.box.sticky_program .br{
	background-image: url(../img/yellow_box_br.gif);
}

.box.premium_program {
	background-image: url(../img/prog_grad_blue.gif);
	background-repeat: repeat-x;
}

div.box.premium_program .bl {
	background-image: url(../img/blue_box_bl.gif);
}

div.box.premium_program .br {
	background-image: url(../img/blue_box_br.gif);
}

.box.free_program {
	background-image: url(../img/prog_grad_grey_new.gif);
	background-repeat: repeat-x;
}

div.box.free_program .bl {
	background-image: url(../img/light_grey_box_bl.gif);
}

div.box.free_program .br {
	background-image: url(../img/light_grey_box_br.gif);
}

/******************** OTHER OUTER PROGRAM BOXES **********************************************************/
div.right_area div.program_number, div.right_area div.program_left_plus, div.right_area div.program_left_plus a, div.right_area div.program_number_low, div.right_area div.program_left_plus_low {
/*	border: 1px none #cccccc;*/
	border: 1px none #e1e1e1;
	float:left;
	position:relative;
}

div.right_area div.program_number, div.right_area div.program_number_low {
	width:49px;
	border-right-style:solid;
}
div.right_area div.program_number {
	/*	height:58px; */ /*55px + 1px top border + 1px bottom border + -1px margin-top*/
	height:36px;
	width:43px;
	padding-top:22px;
	clear:left;
	margin-top:-1px;
	background-image:url(../img/number_back.gif);
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 0px 20px;
	text-align: center;
	padding-right: 6px;
	overflow:hidden;
	white-space: nowrap;
}

div.program_number a.top_link {
	position:absolute;
	font-size:11px;
	bottom:0px;
	left:7px;
	text-align:center;
	font-weight:normal;
	background-image:url(../img/arrow_up_top.gif);
	background-position:left 4px;
	background-repeat:no-repeat;
	padding-left:11px;
}

div.program_number a:hover.top_link {
	background-image:url(../img/arrow_up_top_hover.gif);
}

div.right_area div.program_left_plus {
	width:12px;
	height:27px;
	border-right-style:solid;
	border-top-style:solid;
	margin-top:29px;
	margin-right:5px;
}

div.right_area div.program_left_plus#last_program_left_plus {
	border-left-style:solid; 
	border-left-color:#FFFFFF; 
	margin-left:-1px;
}

div.right_area div.program_left_plus a {
	position:absolute;
	width:11px;
	height:11px;
	border-right-style:solid;
	border-top-style:solid;
	border-bottom-style: solid;
	border-left-style: solid;
	top: -7px;
	right: -7px;
	text-decoration: none;
	text-align:center;
	line-height:10px;
	background-image: url(../img/plus_background.gif);	
}
div.program_low_line_container	{
	width:701px; 
	clear:left;
/*	height:16px;*/
}
div.right_area div.program_number_low {
	height:15px;/*change to make lines closer. It is the main rasporka. When you make it smaller, lines become closer*/
	clear:left;
}
div.last_program div.program_number_low {
	border-right-color:white;
	height:3px;
}
div.right_area div.program_left_plus_low {
	width: 19px;
	height: 18px;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-left:12px;
	bottom:16px;
	z-index:30;
	margin-bottom:-3px;/*change to make lines closer*/
}

div.last_program div.program_left_plus_low {
	margin-bottom:-6px;
}

/**************** STICKER STYLES ***********************************************************/
.box.normal_program div.program_sticker, .box.sticky_program div.program_sticker, .box.premium_program div.program_sticker, .new div.program_sticker{
	position:absolute;
	top:-3px;
	left:-69px;
	width:75px;
	height:17px;
	z-index:200;
}
.new div.program_sticker {
	background-image:url(../img/sticker_new.gif);
}
.box.sticky_program div.program_sticker {
	background-image:url(../img/sticker_sticky.gif);
}
.box.premium_program div.program_sticker {
	background-image:url(../img/sticker_premium.gif);
}

/************** PROGRAM INNER BOXES START ************************************/

.program_inner_box, .monitoring_stats p, .program_inner_box.monitoring_stats p, .program_inner_box.site_stats p.header, .program_inner_box.site_stats ul.first_column, div.program_number  {
	border: 1px none #cccccc;
/*	border: 1px none #dcdcdc;*/
}

.program_inner_box {
	position:relative;
	overflow: hidden;
	float:left;
	top:-1px;
	left:-1px;
}

.program_inner_box em, .status_names_header.not_paying, li.not_paying {
	font-style: normal;
	color: #ff3333;	
}

.program_inner_box.program_name, .program_inner_box.program_plans, .program_inner_box.monitoring_stats {
	height:34px;
}

.program_inner_box.program_name {
	border-right-style: solid;
	border-bottom-style: solid;
	width:187px;
/*	height:34px;*/
}

.program_inner_box.program_name a, .expanded div.details_panel p.last_votes a, .program_navigation_line a {
	color:#0099cc !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.program_inner_box.program_name a:link, .expanded div.details_panel p.last_votes a:link, .program_navigation_line a:link {
	color:#0099cc !important;
}

.program_inner_box.program_name a:visited, .expanded div.details_panel p.last_votes a:visited, .program_navigation_line a:visited {
	color:#0099cc !important;
}

.program_inner_box.program_name a:hover, .expanded div.details_panel p.last_votes a:hover, .program_navigation_line a:hover {
	color:#666666 !important;
}

.program_inner_box.program_name a:active, .expanded div.details_panel p.last_votes a:active, .program_navigation_line a:active, .status_names_header.waiting, li.waiting {
	color:#0099cc !important;
}

.program_inner_box div, .program_inner_box a, .program_inner_box p, .program_inner_box p ul {
	position:relative;
	display:block;
	overflow:hidden;
	padding:0px !important;
	border:none;
	white-space: nowrap;
}

.program_inner_box.program_name a.program_name_link, .details_days_online {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 2px;
/*	margin-top:1px;*/
	margin-left: 6px;
}

.program_inner_box.program_name a.program_name_link {
	/*height:14px;*/
	display:inline;
	top:1px;
}

/***************************** PROGRAM NAME LINK FOR THE FREE PROGRAMS **********/
.free_program .program_inner_box.program_name a.program_name_link, .free_program .program_inner_box.program_name a:link.program_name_link, .free_program .program_inner_box.program_name a:visited.program_name_link, .free_program .program_inner_box.program_name a:active.program_name_link {
	color: #55a9d4 !important;
}

.free_program .program_inner_box.program_name a:hover.program_name_link {
	color: #666666 !important;
}

.details_days_online {
	width:177px; /*187 width - 6 margin-left - 4 margin-right*/
}

/*
.details_days_online, .program_plans, .monitoring_stats, .our_rating, .program_inner_box.users_rating {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}
*/
.program_inner_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;	
}

.details_days_online a {
	text-decoration:underline !important;
	float:left;
	padding:0px !important;
	font-size:11px;
	font-weight:normal;
}

.details_days_online span, .program_inner_box.monitoring_stats p.one_one, .program_inner_box.site_stats p.header, .program_inner_box.program_plans {
	color:#666666;
}

.details_days_online span {
	float:right;
	font-size:11px;
	font-weight:normal;
}

/********************** program plans *****************************/
.program_inner_box.program_plans {
	border-right-style: solid;
	border-bottom-style: solid;
	width:189px;
/*	height:34px;*/
}

.program_inner_box.program_plans p {
	width:183px; /*189 - 4 - 4*/
	margin-top: 2px;
	margin-left: 4px;
	line-height: 15px;
}

/********************* monitoring stats *********************************************/
.program_inner_box.monitoring_stats {
	border-right-style: solid;
	border-bottom-style: solid;
	width:104px;
/*	height:34px;*/
}

.program_inner_box.monitoring_stats p.one_one, .program_inner_box.monitoring_stats p.one_two, .program_inner_box.monitoring_stats p.status_names_header, .program_inner_box.monitoring_stats p.monitorings_number, .program_inner_box.site_stats p.header {
	height:12px;
	width:50px;
/*width:46px*/   /*FOR LEFT ALIGN OF TEXT "Status" and "Monitorings"*/
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:solid;
	border-right-width:1px;
	margin:0px;
	padding-left:0px !important;
/*	padding-left:4px !important;*/  /*FOR LEFT ALIGN OF TEXT "Status" and "Monitorings"*/
	line-height:11px;
	float:left;
	text-align:center;
}

.program_inner_box.monitoring_stats p.status_names_header, .program_inner_box.monitoring_stats p.monitorings_number {
	width:17px;
	padding-left:0px !important;
	text-align: center;
}

.program_inner_box.monitoring_stats p.not_paying, .program_inner_box.monitoring_stats p.third_number, .program_inner_box.monitoring_stats p.third_number_emphasized {
	border-right-style:none;
}

.status_names_header.paying, li.paying {
	color:#009933;
}

.program_inner_box.monitoring_stats p.one_two, .program_inner_box.monitoring_stats p.monitorings_number {
	height:100%;
	padding-top:4px !important;
}

.program_inner_box.monitoring_stats p.one_two {
	clear:left;
}

/************************* borders and backgrounds for monitoring stats **************************/
.program_inner_box.monitoring_stats p.first_number, .program_inner_box.monitoring_stats p.first_number_emphasized,  .program_inner_box.monitoring_stats p.second_number, .program_inner_box.monitoring_stats p.second_number_emphasized {
	border-color:white;
}

.program_inner_box.monitoring_stats p.monitorings_number {
	background-color:#e6e6e6;
}
/*UPDATE*/
.program_inner_box.monitoring_stats p.first_number_emphasized {
	background-color:#009933;
	color:white;
}

/*UPDATE*/
.free_program .program_inner_box.monitoring_stats p.first_number_emphasized {
	background-color:#30aa59;
	color:white;
}

/*UPDATE*/
.program_inner_box.monitoring_stats p.second_number_emphasized {
	background-color:#0099cc;
	color:white;
}
/*UPDATE*/
.free_program .program_inner_box.monitoring_stats p.second_number_emphasized {
	background-color:#3aaed5;
	color:white;
}

.program_inner_box.monitoring_stats p.third_number_emphasized {
	background-color:#ff3333;
	color:white;
}

/************************ end of monitoring stats *************************************/




/************************* second line fields start **********************************************/

/************************** OUR RATING *********************************/
.program_inner_box.our_rating, .program_inner_box.users_rating, .program_inner_box.deposit_min, .program_inner_box.our_status {
	height:20px;
}

.program_inner_box.our_rating, .program_inner_box.users_rating, .program_inner_box.deposit_min, .program_inner_box.our_status_pay {
	height:20px;
}

.program_inner_box.our_rating p, .program_inner_box.users_rating p, .program_inner_box.deposit_min p, .program_inner_box.our_status p {
	margin-top: 3px;
}

.program_inner_box.our_rating p, .program_inner_box.users_rating p, .program_inner_box.deposit_min p, .program_inner_box.our_status_pay p {
	margin-top: 3px;
}

.program_inner_box.our_rating {
	border-right-style: solid;
	width:133px;
	clear:left;
}

.program_inner_box.our_rating p {
	width:120px; /*133 - 9 - 4*/
/*	margin-left: 6px;*/
	margin-left: 9px;
}

.program_inner_box.our_rating p em {
	font-weight: bold;
	color: #666666;	
}

/************************** USERS RATING *********************************/

.program_inner_box.users_rating {
	border-right-style: solid;
	width:72px;
/*	margin-right:50px;*/
	margin-right:83px;
}

.program_inner_box.users_rating p {
	width:64px; /*72 - 4 - 4*/
	margin-left: 4px;
}

/************************ DEPOSIT_MIN ***********************************/

.program_inner_box.deposit_min {
	border-right-style: solid;
	width:106px;
/*	margin-left:-50px;*/
	margin-left:-83px;
}

.program_inner_box.deposit_min p {
	width:98px; /*66 - 4 - 4*/
	margin-left: 4px;
}

/************************ OUR STATUS ***********************************/
.program_inner_box.our_status {
	border-right-style: solid;
	width:168px;
}

.program_inner_box.our_status_pay {
	border-right-style: solid;
	width:168px;
}

.program_inner_box.our_status p {
	width:64px; /*168 - 4 - 4*/
	margin-left: 4px;
	margin-right: 0px;
}

.program_inner_box.our_status_pay p {
	width:64px; /*168 - 4 - 4*/
	margin-left: 4px;
	margin-right: 0px;
}

div .program_inner_box.our_status div {
	width:100px;
	height:20px;
	right:0px;
	top:0px;
	position:absolute;
	font-size: 11px;
	padding-top:3px !important;
	font-weight: bold;
	color: #FFFFFF !important;
	text-align: center;
}

div .program_inner_box.our_status_pay div {
	width:100px;
	height:20px;
	right:0px;
	top:0px;
	position:absolute;
	font-size: 11px;
	padding-top:3px !important;
	font-weight: bold;
	color: #009933 !important;
	text-align: center;
}

div .program_inner_box.our_status div.not_monitored {
	font-weight:normal;
	color:#666666 !important;
}

div .program_inner_box.our_status div.paying_sum {
	font-weight:bold;
	color:#009933 !important;
}

div .program_inner_box.our_status div.waiting_sum {
	font-weight:bold;
	color:#0099cc !important;
}

div .program_inner_box.our_status div.not_paying_sum {
	font-weight:bold;
	color:#ff3333 !important;
}

div.normal_program .program_inner_box.our_status div.paying, div.premium_program .program_inner_box.our_status div.paying {
	background-image:url(../img/paying_normal.gif);
}
div.sticky_program .program_inner_box.our_status div.paying {
	background-image:url(../img/paying_sticky.gif);
}

/*UPDATE*/
div.free_program .program_inner_box.our_status div.paying {
	background-image:url(../img/paying_free.gif);
	font-weight:normal;
}

div.normal_program .program_inner_box.our_status div.waiting, div.premium_program .program_inner_box.our_status div.waiting {
	background-image:url(../img/waiting_normal.gif);
}
div.sticky_program .program_inner_box.our_status div.waiting {
	background-image:url(../img/waiting_sticky.gif);
}

/*UPDATE*/
div.free_program .program_inner_box.our_status div.waiting {
	background-image:url(../img/waiting_free.gif);
	font-weight:normal;
}

div.normal_program .program_inner_box.our_status div.other, div.premium_program .program_inner_box.our_status div.other {
	background-image:url(../img/other_normal.gif);
}
/*UPDATE*/
div.free_program .program_inner_box.our_status div.other, div.premium_program .program_inner_box.our_status div.other {
	background-image:url(../img/other_normal.gif);
}

div.sticky_program .program_inner_box.our_status div.other {
	background-image:url(../img/other_sticky.gif);
}
div.premium_program .program_inner_box.our_status div.other {
	background-image:url(../img/other_premium.gif);
}

div.normal_program .program_inner_box.our_status div.not_monitored {
	/*background-image:url(../img/not_monitored.gif);*/
}

/************************ SITE STATS ***********************************/

.program_inner_box.site_stats {
	width:148px;
	margin-top:-35px;
}


.program_inner_box.site_stats p.header {
	width:auto; /*148 - 4 - 4*/
	border-right-style:none;
	float:none;
	text-align:center;
	padding-left:0px !important;
/*	padding-right:0px !important;*/
}

.program_inner_box.site_stats ul {
	height:55px;
	/*height:42px;*/
	margin:0px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	float:left;
}

.program_inner_box.site_stats ul li {
	/*	display:block;*/
	margin-left:4px !important;
	margin-top: 0px !important;
	margin-right: 4px !important;
	margin-bottom: 0px !important;
	overflow:hidden;
	list-style-type: none;
/*	background-color:#FFCCCC;*/
}

.program_inner_box.site_stats ul li.head {
	/*	display:block;*/
	margin-left:0px !important;
	margin-top: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	padding-left:0px;
	padding-right:0px;
	overflow:hidden;
	color: #666666;
	height:12px;
	list-style-type: none;
	border-bottom-style:solid;
	border-bottom:1px solid #cccccc;
	text-align:center;
	vertical-align:top;
	line-height:11px;
/*	background-color:#FFCCCC;*/
}

.program_inner_box.site_stats ul.first_column {
	/*width:auto;*/
	width:48px;
	margin:0px !important;
	border-right-style:solid;
}

.program_inner_box.site_stats ul.second_column {
/*	width:98px;*/
/*	width:auto;*/
/*	margin:0px !important;*/
}

.program_inner_box.site_stats ul.second_column li {
/*	margin-right: 6px !important;*/
	width:auto;
/*	padding-left: 11px;*/
/*	background-color:#FFCCCC;*/
}

.program_inner_box.site_stats ul.second_column li.head {	
	width:99px;
	margin-right: 0px !important;
	padding-left:0px;
	padding-right:0px;
}

.program_inner_box.site_stats ul li.body {	
	text-align: center;
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
	color:#666666;
	vertical-align:middle !important;
	padding-top:0px;
	line-height: 37px;
}

.program_inner_box.site_stats ul li.first_line {	
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
	line-height:11px;
}

.program_inner_box.site_stats ul.second_column li.up, .program_inner_box.site_stats ul.second_column li.down {
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

.program_inner_box.site_stats ul.second_column li.up {
	color: #009933;
	background-image: url(../img/arrow_up.gif);	
}

.program_inner_box.site_stats ul.second_column li.down {
	color: #ff3333;
	background-image: url(../img/arrow_down.gif);	
}

.program_inner_box.site_stats ul.second_column li.unknown {
	color: #666666;
}

.program_inner_box.site_stats ul.second_column li.stable {
	color: #666666;
	background-repeat: no-repeat;
	background-position: 0px 4px;
	background-image: url(../img/stable.gif);
}

.program_inner_box.site_stats ul li.clicks {
	margin-top:1px !important;
}

/******************* PROGRAM DETAILS PANEL CLOSED ********************************************/
.box.details_panel .tl, .box.details_panel .tr {
	background-image:none;
}

.box.details_panel {
	width:611px;
	float:left;
	left:-4px;
	top:-17px;
	margin-bottom:-6px;/*change to make lines closer*/
	z-index:10;
	/*	background-color:#efefef !important;*/
/*	background-color:#f4f4f4;	*/
	background-color:#f5f5f5 !important;
	background-image:url(../img/details_panel_gradient.gif);
	clear:right;
	background-repeat: repeat-x;
	background-position: bottom;
}


div.last_program .details_panel {
	margin-bottom:-20px;
}

div.panel_distance_bar {
	height:20px;
}
/*
div.expanded {
	height:auto;
}*/

/******************* PROGRAM DETAILS PANEL EXPANDED ********************************************/
.expanded {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;	
}

.expanded .our_profit {
	font-weight:bold;
}

.expanded .program_plan {
	color:#000000;
/*	color:#009933;*/
/*	color:#ff3333;*/
}

.expanded ul, .expanded p {
	border: 1px none #e1e1e1;
}

.program_low_line_container.expanded {
/*	height:160px;*/
}

div.right_area div.expanded div.program_number_low {
	height:126px;/* this is to change for modifying panel height*/
}

div.right_area div.expanded div.program_left_plus_low {
	height: 129px;
}

.expanded div.panel_distance_bar {
	height:131px;/* this is to change for modifying panel height*/
	position:relative;
	left:-1px;
	display:block;
	visibility:visible;
}

.expanded div.details_panel ul, .expanded div.details_panel p, .expanded div.details_panel div.details_panel_container {
	margin-top:15px !important;
	margin-bottom:0px !important; 
	margin-left:0px !important;
	margin-right:0px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:2px;
	float:left;
/*	background-color:#FFCCFF;*/
	border-right-style:solid;
	border-bottom-style:solid;
}

.expanded div.details_panel .first_column_low, .expanded div.details_panel .second_column_low, .expanded div.details_panel .third_column_low, .expanded div.details_panel div.details_panel_container {
	margin-top:0px !important;
	border-bottom-style:none;
	height:55px;
}

.expanded div.details_panel .first_column_low, .expanded div.details_panel .second_column_low {
	height:55px;
}

.expanded div.details_panel ul li {

	margin-left:4px !important;
	margin-top: 0px !important;
	margin-right: 4px !important;
	margin-bottom: 0px !important;
	overflow:hidden;
	white-space:nowrap;
	list-style-type: none;
}


.expanded div.details_panel ul.first_column {
	height:55px;
}

.expanded div.details_panel ul.second_column, .expanded div.details_panel ul.third_column { 
	height:55px;
}

.expanded div.details_panel ul.first_column {
	width:92px;
}
.expanded div.details_panel ul.first_column li, .expanded div.details_panel ul.first_column_low li {
	margin-left: 6px !important;
}
.expanded div.details_panel ul.second_column {
	width:84px;
	background-color:#efefef;
}
.expanded div.details_panel ul.third_column {
	width:189px;
	clear:right;
}

.expanded div.details_panel ul.third_column li {
	width:181px;
	overflow:hidden;
/*	line-height:15px;*/
}

.expanded div.details_panel p.fourth_column {
	width:243px;
	height:56px;
	border-right-style:none;
	border-bottom-style:none;
}
/************************* second row ***********************************/

.expanded div.details_panel ul.first_column_low {
/*	width:106px;*/
	width:92px;
	clear:left;
}

.expanded div.details_panel ul.second_column_low {
/*	width:70px;*/
	width:84px;
	background-color:#efefef;
}

.expanded div.details_panel div.details_panel_container {
/*	height:55px;*/
	border-right-style:none;
	padding-top:0px;
}

.expanded div.details_panel p.last_votes, .expanded div.details_panel p.referral_bonus {
	margin-top:0px !important;
	float:none;
	padding-left:3px !important;
	padding-right:3px !important;
	width:183px;
	white-space:nowrap;
	overflow:hidden;
	color:#000000;
}

.expanded div.details_panel p.last_votes {
	height:36px;
}

/******************************************/

.expanded div.details_panel p.referral_bonus {
	height:16px;
	border-bottom-style:none;
}

.expanded div.details_panel p.last_votes a {
	float:right;
	text-decoration:underline;
	margin-bottom:-3px; 
	padding:0px;
}

.expanded div.details_panel img.panel_graph {
	position:absolute;
	width:229px;
	height:101px;
	bottom:8px;
	right:7px;
	padding:0px !important;
	margin:0px !important;
}

/************** MONITORINGS STATISTICS TABLE **************************/

.expanded div.details_panel table#small_monitorings_statistics {
	position:absolute;
/*	width:229px;
	height:101px;
	bottom:8px;
	right:7px;
*/
	width:243px;
	height:101px;
	bottom:15px;
	right:0px;
	margin:0px !important;
	border-collapse:collapse;
}

#small_monitorings_statistics tr th {
	font-weight:normal;
	font-size:11px;
	padding-top:0px;
	padding-bottom:0px;
/*	background-color:#e1e1e1;*/
	background-color:#efefef;
	height:17px;
	line-height:17px;
	vertical-align:middle;
}

#small_monitorings_statistics tr.header {
	background-color:#efefef;
}

#small_monitorings_statistics tr td {
	font-weight:normal;
	font-size:11px;
	padding-top:1px;
	padding-bottom:0px;

}

#small_monitorings_statistics tr td.transp {
	border-left-style:none;
}

#small_monitorings_statistics tr th, #small_monitorings_statistics tr td {
	padding-left:6px;
	padding-right:3px;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#cccccc;
	vertical-align:top;
}

#small_monitorings_statistics .col1 {
	border-left-style:none;
	width:105px;
}

#small_monitorings_statistics .col2 {
	width:72px;
	text-align:center;
}

#small_monitorings_statistics .col3 {
	text-align:center;
}

#small_monitorings_statistics tr.top_border td {
	border-top:1px solid #cccccc;
	vertical-align:middle;
}

#small_monitorings_statistics tr.dark_back {
	background-color:#f3f3f3;
}


#small_monitorings_statistics td.paying {
	color:#009933;
}

#small_monitorings_statistics td.waiting {
	color:#0099cc;
}

#small_monitorings_statistics td.not_paying {
	color: #ff3333;
}

#small_monitorings_statistics td.not_monit {
	color: #666666;
}

/***********************************************************************/

div.panel_distance_bar_inside {
	height:20px;
}

div.panel_distance_bar {
	visibility:hidden;
	display:none;
}

.expanded div.panel_distance_bar_inside {
	visibility:hidden;
	display:none;
}

.visible {
	visibility:visible;
	display:block;
}

.hidden {
	visibility:hidden;
	display:none;	
}


/****************************** top_navigation_line ********************************/
div.program_navigation_line {
	width:701px; 
 	padding-top:9px;
	height:13px;
}

div.program_navigation_line div.program_left_plus {
	height:13px;	
}

div.program_navigation_line div.program_left_plus {
	border-top-style:none;
	width:49px;
	margin-top:0px;
	margin-right:5px;
	margin-bottom:0px;
	margin-left:0px;
	float:left;
}

a#expand_all, a#hide_all, .program_navigation_line ul li, .program_navigation_line span {
	font-size:11px;
}

.program_navigation_line span {
	color:#666666;
	float:right;
	padding-right:9px;
	margin-top:-8px;
}

.program_navigation_line ul {
	margin-top:-8px;
	margin-left:7px;
	display:block;
	position:relative;
	float:left;
	overflow:hidden;
	white-space:nowrap;
}

a#expand_all, a#hide_all {
	margin-top:-8px;
	margin-left:7px;
	position:absolute;
}

.program_navigation_line ul.left_program_navigation {
/*	width:365px;*/
	width:auto;
/*	max-width:365px;*/
}
.program_navigation_line ul.right_program_navigation {
	width:28px;
/*	width:auto;*/
}


.program_navigation_line ul {
/*	width:384px;*/
	list-style:none;
	list-style-type:none;
	margin-bottom:0px;
	margin-left:0px;
	padding-left:0px;
	overflow:hidden;
	white-space:nowrap;
/*	background-color:#55FFFF*/
}

.program_navigation_line ul li {
	float:left;
	padding-right:6px;
	display:block;
}

.program_navigation_line ul li a {
	background-repeat:no-repeat;
	background-position:0px 3px;
	display:block;
	float:left;

}

.program_navigation_line ul li a.back {
	background-image:url(../img/back.gif);
	width:7px;
	text-decoration:none;
}
.program_navigation_line ul li a:hover.back {
	background-image:url(../img/back_hover.gif);
}

.program_navigation_line ul li a.back_stop {
	background-image:url(../img/back_stop.gif);
	width:9px;
	text-decoration:none;
}
.program_navigation_line ul li a:hover.back_stop {
	background-image:url(../img/back_stop_hover.gif);
}

.program_navigation_line ul li a.forward {
	background-image:url(../img/forward.gif);
	width:7px;
	text-decoration:none;
}
.program_navigation_line ul li a:hover.forward {
	background-image:url(../img/forward_hover.gif);
}

.program_navigation_line ul li a.forward_stop {
	background-image:url(../img/forward_stop.gif);
	width:9px;
	text-decoration:none;
}
.program_navigation_line ul li a:hover.forward_stop {
	background-image:url(../img/forward_stop_hover.gif);
}

div.right_area div.program_navigation_line#bottom_program_navigation {
	padding-left:156px;
	width:auto;
	padding-top:0px;
	float:none;
	clear:left;
	height:14px;
	overflow:hidden;
	white-space:nowrap;
	padding-bottom:0px;
	margin-bottom:-3px; /*setting the distance between bottom menu and bottom program navigation*/

}

div.program_navigation_line#bottom_program_navigation ul {
	margin-top:-3px;
	float:left;
}

div.program_navigation_line#bottom_program_navigation ul.left_program_navigation {
	margin-left:0px;
	float:left;
}

/*********************** explanation styles *******************************/

.explained:hover {
	color:#0099cc !important;
	cursor:pointer;
}

.explained_number:hover {
	color:#0099cc !important;
	cursor:pointer;
	background-color:white !important;
}

.explained:hover em {
	color:#0099cc !important;
}

.description {
	visibility:hidden;
	position:absolute;
	display:none;
	z-index:8800;
	top:-10px;
}

.explained:hover .description {
	visibility:visible;
	display:block;
}

font.question_list {
	color:#666666;
	vertical-align:bottom;
	line-height:29px;
}

a.question_list {
	float:right;
	background-image:url(../img/question_mark_trspr.gif);
	width:14px;
	height:13px;
	text-decoration:none;
	vertical-align:top;
}

a:hover.question_list {	
	background-image:url(../img/question_mark_hover.gif);
}

li.question_list {
	text-align:center;
	margin:0px;
	padding-top:4px;
	padding-bottom:0px;
}